temperature 300.0 
firststep 0

numsteps 100

cellsize 6.5

outputfreq 1

seed 1234

#posfile alanin.pdb
#psffile alanin.psf
#parfile alanin.par

usecharmm28parfile no

allenergiesfile lf.std.pb.energies

boundaryConditions Periodic

cellManager Cubic

Integrator {
  level 0 Leapfrog {
        timestep 1
    force Improper 
    force Dihedral 
    force Bond 
    force Angle 
    force LennardJones
          -algorithm NonbondedCutoff
          -switchingFunction C2
	  -switchon 0.1
          -cutoff 6.5
    force Coulomb
          -algorithm NonbondedCutoff
          -switchingFunction C1
          -cutoff 6.5
  }
}